# Michigan.Ods.Sdk.Composites.ExtendedAssessment.AssessmentObjectiveAssessment
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**IdentificationCode** | **string** | A unique number or alphanumeric code assigned to a space, room, site, building, individual, organization, program, or institution by a school, school system, a state, or other agency or entity. | 
**Description** | **string** | The description of the ObjectiveAssessment (e.g., vocabulary, measurement, or geometry). | [optional] 
**MaxRawScore** | **int?** | The maximum raw score achievable across all assessment items that are correct and scored at the maximum. | [optional] 
**Nomenclature** | **string** | Reflects the specific nomenclature used for this level of ObjectiveAssessment. | [optional] 
**PercentOfAssessment** | **double?** | The percentage of the Assessment that tests this objective. | [optional] 
**ObjectiveAssessmentScores** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentScore&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentScore.md) | An unordered collection of objectiveAssessmentScores.  | [optional] 
**ObjectiveAssessmentAssessmentItems** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentAssessmentItem&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentAssessmentItem.md) | An unordered collection of objectiveAssessmentAssessmentItems.  | [optional] 
**ObjectiveAssessmentPerformanceLevels** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentPerformanceLevel&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentPerformanceLevel.md) | An unordered collection of objectiveAssessmentPerformanceLevels.  | [optional] 
**LearningObjectives** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjective&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningObjective.md) | An unordered collection of objectiveAssessmentLearningObjectives.  | [optional] 
**LearningStandards** | [**List&lt;AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandard&gt;**](AssessmentObjectiveAssessmentObjectiveAssessmentLearningStandard.md) | An unordered collection of objectiveAssessmentLearningStandards.  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

