# Michigan.Ods.Sdk.Models.MiStudentEarlyLearningProgramAssociationEarlyLearningProgramService
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ServiceDescriptor** | **string** | Indicates the Service being provided to the student by the Program. | 
**ServiceCoordAgencyDescriptor** | **string** | The type of agency that is providing service coordination. | [optional] 
**SettingDescriptor** | **string** | The environment in which the majority of the services are being provided. | [optional] 
**TimelyStartOfServiceDescriptor** | **string** | Indicate the service start status for services. | [optional] 
**FrequencyOfService** | **int?** | The Number of service contacts within the collection cycle. | [optional] 
**LengthInMinutes** | **int?** | Total minutes of Early On services provided during the collection cycle. | [optional] 
**PrimaryIndicator** | **bool?** | True if service is a primary service. | [optional] 
**ServiceBeginDate** | **DateTime?** | First date the Student was in this option for the current school year. | [optional] 
**ServiceEndDate** | **DateTime?** | Last date the Student was in this option for the current school year. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

