# Michigan.Ods.Sdk.Composites.ExtendedEnrollment.SectionEnrollment
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**SectionIdentifier** | **string** | The local identifier assigned to a section. | 
**AcademicSubjectDescriptor** | **string** | The intended major subject area of the course. | [optional] 
**ClassPeriods** | [**List&lt;SectionEnrollmentSectionClassPeriod&gt;**](SectionEnrollmentSectionClassPeriod.md) | An unordered collection of sectionClassPeriods.  | [optional] 
**CourseOfferingReference** | [**SectionEnrollmentCourseOffering**](SectionEnrollmentCourseOffering.md) |  | [optional] 
**Location** | [**SectionEnrollmentLocation**](SectionEnrollmentLocation.md) |  | [optional] 
**SchoolReference** | [**SectionEnrollmentSchool**](SectionEnrollmentSchool.md) |  | [optional] 
**Session** | [**SectionEnrollmentSession**](SectionEnrollmentSession.md) |  | [optional] 
**Staff** | [**List&lt;SectionEnrollmentStaffSectionAssociation&gt;**](SectionEnrollmentStaffSectionAssociation.md) | An unordered collection of staffSectionAssociations.  | [optional] 
**Students** | [**List&lt;SectionEnrollmentStudentSectionAssociation&gt;**](SectionEnrollmentStudentSectionAssociation.md) | An unordered collection of studentSectionAssociations.  | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

