# Michigan.Ods.Sdk.Profiles.Assessment.Models.EdFiStudentEducationOrganizationAssociationProgramParticipationReadable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ProgramTypeDescriptor** | **string** | The type of program. | 
**BeginDate** | **DateTime?** | The date the Student was associated with the Program or service. | [optional] 
**DesignatedBy** | **string** | The person, organization, or department that designated the program association. | [optional] 
**EndDate** | **DateTime?** | The date the Program participation ended. | [optional] 
**ProgramCharacteristics** | [**List&lt;EdFiStudentEducationOrganizationAssociationProgramParticipationProgramCharacteristicReadable&gt;**](EdFiStudentEducationOrganizationAssociationProgramParticipationProgramCharacteristicReadable.md) | An unordered collection of studentEducationOrganizationAssociationProgramParticipationProgramCharacteristics. Reflects important characteristics of the Program, such as categories or particular indications. | [optional] 
**Ext** | [**StudentEducationOrganizationAssociationProgramParticipationExtensionsReadable**](StudentEducationOrganizationAssociationProgramParticipationExtensionsReadable.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

