# Michigan.Ods.Sdk.Composites.Transportation.TransportationStudentStudentParentAssociation
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**PrimaryContactStatus** | **bool?** | Indicator of whether the person is a primary parental contact for the Student. | [optional] 
**EmergencyContactStatus** | **bool?** | Indicator of whether the person is a designated emergency contact for the Student. | [optional] 
**ContactPriority** | **int?** | The numeric order of the preferred sequence or priority of contact. | [optional] 
**ContactRestrictions** | **string** | Restrictions for student and/or teacher contact with the individual (e.g., the student may not be picked up by the individual). | [optional] 
**Id** | **string** |  | 
**FirstName** | **string** | A name given to an individual at birth, baptism, or during another naming ceremony, or through legal change. | 
**MiddleName** | **string** | A secondary name given to an individual at birth, baptism, or during another naming ceremony. | [optional] 
**LastSurname** | **string** | The name borne in common by members of a family. | 
**Telephones** | [**List&lt;TransportationStudentStudentParentAssociationParentTelephone&gt;**](TransportationStudentStudentParentAssociationParentTelephone.md) | An unordered collection of parentTelephones.  | [optional] 
**ElectronicMails** | [**List&lt;TransportationStudentStudentParentAssociationParentElectronicMail&gt;**](TransportationStudentStudentParentAssociationParentElectronicMail.md) | An unordered collection of parentElectronicMails.  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

